/* Tabs
----------------------------------*/
.ui-tabs {padding: .2em;}
.ui-tabs .ui-tabs-nav { padding: .2em .2em 0 .2em;  position: relative; }
.ui-tabs .ui-tabs-nav li { float: left; border-bottom: 0 !important; margin: 0 .2em -1px 0; padding: 0; list-style: none; }
.ui-tabs .ui-tabs-nav li a { display:block; text-decoration: none; padding: .5em 1em; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {  padding-bottom: .1em; border-bottom: 0; }
.ui-tabs .ui-tabs-panel { padding: 1em 1.4em 1em 1em;  display: block; border: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }

/* Customizations */
.ui-tabs .ui-widget-header {
    background: transparent;
    border-bottom: solid #ccc 1px;
}
.ui-tabs.ui-widget-content {
    border: none;
}
.ui-tabs .ui-state-active a { }
